.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h4{height:860.350949px;}
.h2{height:861.822473px;}
.h1{height:863.784505px;}
.h3{height:865.746537px;}
.h0{height:871.142124px;}
.w0{width:447.833761px;}
.w5{width:448.814777px;}
.w4{width:948.642381px;}
.w1{width:950.604413px;}
.w2{width:952.566444px;}
.w3{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h4{height:2338.666667pt;}
.h2{height:2342.666667pt;}
.h1{height:2348.000000pt;}
.h3{height:2353.333333pt;}
.h0{height:2368.000000pt;}
.w0{width:1217.333333pt;}
.w5{width:1220.000000pt;}
.w4{width:2578.666667pt;}
.w1{width:2584.000000pt;}
.w2{width:2589.333333pt;}
.w3{width:2598.666667pt;}
.x0{left:0.000000pt;}
}
